set encoding iso_8859_15
set terminal postscript enhanced color "Helvetica" 24
set output "gnuplot.ps"
#
set key off

set xrange [0:4.280239] 
dim0=350
set size 1.0,0.8
set yrange [0:dim0]
set noxtics
set ylabel "frequency (cm^{-1})"
set label "Ni" at 0.4,300
set arrow from 1.0,0.0 to 1.0,dim0 nohead lw 2
set arrow from 1.5,0.0 to 1.5,dim0 nohead lw 2
set arrow from 2.0,0.0 to 2.0,dim0 nohead lw 2
set arrow from 3.414214,0.0 to 3.414214,dim0 nohead lw 2

plot "ni.dat" u 1:2 w l lw 2
replot "Ni.exp" u 1:($2*33.3) w p ps 0.8 pt 7
replot "Ni.exp" u 1:($3*33.3) w p ps 0.8 pt 7
replot "Ni.exp" u 1:($4*33.3) w p ps 0.8 pt 7
